Audio playback parameters. Just fun stuff.

### Hierarchy

- SmoScoreModifierBase
  - SmoAudioPlayerSettings

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoAudioPlayerSettings(params: SmoAudioPlayerParameters): SmoAudioPlayerSettings

- Overrides SmoScoreModifierBase.constructor

  - Defined in src/smo/data/scoreModifiers.ts:165

  #### Parameters

  - ##### params: SmoAudioPlayerParameters

  #### Returns SmoAudioPlayerSettings

Generated using TypeDoc